std::indirectly_readable(3cxx)

NAME
std::indirectly_readable - Requirements for types that are readable by applying operator*.

SYNOPSIS

#include <iterator_concepts.h>

Concept definition

template<typename _In>
concept std::indirectly_readable =  __detail::__indirectly_readable_impl<remove_cvref_t<_In>>

Detailed Description

Requirements for types that are readable by applying operator*.

Author

Generated automatically by Doxygen for libstdc++ from the source code.